body {
  padding-top: 70px;
}
.products-banner {
  background: var(--beige);
}
.products-banner img {
  width: auto;
  height: 925px;
  left: 50%;
  transform: translateX(-50%);
}
.legacy .home-banner .flexible-content {
  padding-top: 190px;
}

.proof-sec {
  padding: 60px 0;
  background: url('../images/greyBg.jpg?ver=2') center center/cover no-repeat;
}
.proof-sec .container {
  position: relative;
  z-index: 10;
}
.fitz-sign {
  position: absolute;
  top: 70px;
  left: -130px;
  width: 100%;
  mix-blend-mode: screen;
}
.key-img img {
  width: 52px;
  margin-bottom: 44px;
}
.proof-sec .rotated-text.right {
  z-index: 10;
  bottom: -4px;
}
.proof-sec .rotated-text.left {
  top: 8px;
}
.proof-content .v-line {
  z-index: 10;
}
.legend-sec {
  padding: 130px 0 80px;
  background: var(--coral-black) url('../images/legendBg.jpg?ver=3') center top/cover no-repeat;
  min-height: 100vh;
}
.transformIt {
  transform: translateY(-26%);
}
.pinning-wrap {
  position: relative;
}
.legacy-content {
  height: 100%;
}
.pinned-copy {
  width: 810px;
  height: 440px;
  overflow: hidden;
  position: relative;
  margin: 46px 0 50px;
}
.pinned-copy .h2 {
  position: relative;
}
.gold-key {
  width: 81px;
  margin-bottom: 30px;
}

.legend-sec .paper-cut {
  background-image: url('../images/charcoal1-tear-final.png');
  top: -200px;
  height: 300px;
}
.oldFitz-logo {
  margin-top: 100px;
  width: 140px;
}
.legend-sec .rotated-text.left {
  top: 40%;
}
.legend-sec .rotated-text.right {
  bottom: unset;
  top: 20px;
}
.switchUp-hero .flexible-content {
  padding-top: 236px;
}
.author {
  font-size: 20px;
}
.carouselBg {
  z-index: -1;
  background: url('../images/carouselBg.jpg?ver=1') center top/cover no-repeat;
}
/* .testimonial-carousel .slick-prev {
    width: 32px;
    background-image: url(../images/prev-text.svg);
}
.testimonial-carousel .slick-next {
    width: 32px;
    background-image: url(../images/next-text.svg);
} */

.standOut-sec {
  padding: 170px 0;
  background: url('../images/bronze-bg.jpg?ver=1') center center/cover no-repeat;
}
.standOut-sec .h2 {
  margin-bottom: 24px;
}
.standOut-sec .btn {
  color: #181c1e;
  border-color: #181c1e;
}
.standOut-sec .paper-cut {
  height: 350px;
  top: -240px;
  background: url('../images/charcoal-tear.png') center center/cover no-repeat;
}
.expand-plate .flexible-content {
  padding-top: 180px;
}

.legacy-sec {
  padding: 135px 0 200px 0;
}
.legacy-sec .paper-cut {
  background-image: url('../images/orange-sec-tear.png?ver=6');
  top: -155px;
  height: 250px;
}
.legacy-sec.paper-bg {
  background: var(--bronze);
}
.legacy-sec .paper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.legacy-sec .paper-1 {
  background: url(../images/0.png) center center repeat;
  background-size: 300px;
  mix-blend-mode: multiply;
}
.legacy-sec .paper-2 {
  background: url(../images/texture-visit.png) center center repeat;
  background-size: 500px;
  mix-blend-mode: soft-light;
}
.legacy-sec .h2 span {
  color: var(--beige);
}

@media screen and (min-width: 1870px) {
  .products-banner img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

@media screen and (max-width: 1599px) {
  body {
    padding-top: 66px;
  }
  .products-banner img {
    height: 793px;
  }
  .legacy .home-banner .flexible-content {
    padding-top: 163px;
  }
  .proof-sec {
    padding: 52px 0;
  }
  .fitz-sign {
    top: 60px;
    left: -111px;
  }
  .key-img img {
    width: 45px;
    margin-bottom: 38px;
  }
  .proof-sec .rotated-text.left {
    top: 7px;
  }
  .proof-sec .rotated-text.right {
    bottom: -3px;
  }
  .legend-sec {
    padding: 50px 0 40px;
  }
  .pinned-copy {
    width: 695px;
    height: 375px;
  }
  .gold-key {
    width: 70px;
    margin-bottom: 26px;
  }

  .legend-sec .paper-cut {
    top: -140px;
    height: 258px;
  }
  .oldFitz-logo {
    margin-top: 86px;
    width: 120px;
  }
  .legend-sec .rotated-text.left {
    bottom: 210px;
  }
  .legend-sec .rotated-text.right {
    top: 18px;
  }
  .switchUp-hero .flexible-content {
    padding-top: 203px;
  }
  .author {
    font-size: 18px;
  }
  .standOut-sec {
    padding: 146px 0;
  }
  .standOut-sec .h2 {
    margin-bottom: 21px;
  }
  .standOut-sec .paper-cut {
    height: 300px;
    top: -205px;
  }
  .expand-plate .flexible-content {
    padding-top: 155px;
  }
  .legacy-sec {
    padding: 116px 0 172px 0;
  }
  .legacy-sec .paper-cut {
    top: -124px;
    height: 215px;
  }
}
@media screen and (max-width: 1279px) {
  body {
    padding-top: 53px;
  }
  .products-banner img {
    height: 617px;
  }
  .legacy .home-banner .flexible-content {
    padding-top: 127px;
  }
  .proof-sec {
    padding: 40px 0;
  }
  .fitz-sign {
    top: 47px;
    left: -86px;
  }
  .key-img img {
    width: 35px;
    margin-bottom: 30px;
  }
  .proof-sec .rotated-text.left {
    top: 6px;
  }
  .proof-sec .rotated-text.right {
    bottom: -2px;
  }
  .legend-sec {
    padding: 70px 0 50px;
  }
  .pinned-copy {
    width: 550px;
    height: 336px;
  }
  .gold-key {
    width: 54px;
    margin-bottom: 20px;
  }

  .legend-sec .paper-cut {
    top: -93px;
    height: 200px;
  }
  .oldFitz-logo {
    margin-top: 67px;
    width: 94px;
  }
  .legend-sec .rotated-text.left {
    bottom: 163px;
  }
  .legend-sec .rotated-text.right {
    top: 14px;
  }
  .switchUp-hero .flexible-content {
    padding-top: 158px;
  }
  .author {
    font-size: 14px;
  }
  .standOut-sec {
    padding: 114px 0;
  }
  .standOut-sec .h2 {
    margin-bottom: 16px;
  }
  .standOut-sec .paper-cut {
    height: 234px;
    top: -160px;
  }
  .expand-plate .flexible-content {
    padding-top: 120px;
  }
  .legacy-sec {
    padding: 90px 0 134px 0;
  }
  .legacy-sec .paper-cut {
    top: -86px;
    height: 167px;
  }
}
@media screen and (max-width: 991px) {
  body {
    padding-top: 45px;
  }
  .products-banner img {
    height: 474px;
  }
  .legacy .home-banner .flexible-content {
    padding-top: 98px;
  }
  .proof-sec {
    padding: 31px 0;
  }
  .fitz-sign {
    top: 36px;
    left: -66px;
  }
  .key-img img {
    width: 27px;
    margin-bottom: 23px;
  }
  .proof-sec .rotated-text.left {
    top: 5px;
  }
  .legend-sec {
    padding: 67px 0 41px;
  }

  .pinned-copy {
    height: 243px;
  }
  .transformIt {
    transform: translateY(-27%);
  }
  .gold-key {
    width: 42px;
    margin-bottom: 16px;
  }

  .legend-sec .paper-cut {
    top: -102px;
    height: 154px;
  }
  .oldFitz-logo {
    margin-top: 52px;
    width: 72px;
  }
  .legend-sec .rotated-text.left {
    bottom: 125px;
  }
  .legend-sec .rotated-text.right {
    top: 11px;
  }
  .switchUp-hero .flexible-content {
    padding-top: 121px;
  }
  .author {
    font-size: 11px;
  }
  .standOut-sec {
    padding: 88px 0;
  }
  .standOut-sec .h2 {
    margin-bottom: 13px;
  }
  .standOut-sec .paper-cut {
    height: 180px;
    top: -122px;
  }
  .expand-plate .flexible-content {
    padding-top: 93px;
  }
  .legacy-sec {
    padding: 70px 0 103px 0;
  }
  .legacy-sec .paper-cut {
    top: -79px;
    height: 128px;
  }
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 60px;
  }
  .products-banner img {
    width: 1080px;
    height: auto;
  }
  .home-banner .h1 {
    font-size: 44px;
  }
  .legacy .home-banner .flexible-content {
    padding: 0 10px;
    text-align: center;
  }
  .home-banner .v-line {
    position: relative;
    top: 50px;
    z-index: 10;
  }
  .legacy .home-banner .flexible-content .p {
    font-size: 14px;
  }
  .proof-sec {
    padding-top: 80px;
    padding-bottom: 0;
  }
  .key-img img {
    width: 52px;
    margin-bottom: 35px;
  }
  .proof-content {
    padding: 0 20px;
  }
  .proof-content .h1 {
    font-size: 34px;
  }
  .proof-content .p {
    margin-bottom: 0;
  }
  .proof-content .v-line {
    position: relative;
    top: 50px;
  }
  .legend-sec .paper-cut {
    background: url('../images/tear-mob.png') center center/contain no-repeat;
    height: 230px;
    top: -160px;
  }
  .gold-key {
    width: 80px;
    margin: 0 auto 40px !important;
  }
  .legacy-content {
    padding: 0 20px;
  }
  .oldFitz-logo {
    width: 112px;
    margin-top: 16px !important;
  }
  .legend-sec {
    padding: 100px 0 64px;
    height: auto;
  }
  .fob-callout .flexible-content {
    align-items: flex-end;
  }
  .fob-callout .btn {
    margin-bottom: 60px;
  }
  .fob-callout .container {
    justify-content: center;
  }
  .switchUp-hero .flexible-content {
    position: relative;
    padding-top: 0;
  }
  .switchUp-hero {
    padding: 20px;
    background: url(../images/groove-repeat.png) 0% 0% / 300px 300px repeat;
  }
  .switchUp-hero .v-line {
    margin-top: -40px !important;
  }
  .standOut-sec .paper-cut {
    height: 200px;
    top: -140px;
  }
  .standOut-sec {
    padding: 60px 0;
  }
  .fitz-sign {
    width: 100%;
    left: unset;
    top: 46px;
  }
  .fitz-sign img {
    transform: translateX(-47%);
    max-width: 1380px;
  }
  .expand-plate .flexible-content {
    align-items: flex-end;
    padding-bottom: 50px;
  }
  .legacy-sec {
    padding: 50px 0 40px;
  }
  .legacy-sec .h2 {
    padding: 0 20px;
  }
  .legacy-sec .paper-cut {
    top: -90px;
    height: 130px;
  }

  .blackLight-social .embed-responsive {
    padding-bottom: 144%;
  }
  .blackLight-social .flexible-content {
    position: relative;
    background: var(--coral-black);
    padding: 55px 0 60px;
  }
  .blackLight-social .container {
    display: block;
  }
  .blackLight-social .v-line {
    margin-top: -120px !important;
  }
}
@media screen and (min-width: 540px) and (max-width: 767px) {
  body {
    padding-top: 80px;
  }
  .products-banner img {
    width: 1556px;
  }
  .home-banner .h1 {
    font-size: 66px;
  }
  .legacy .home-banner .flexible-content {
    padding: 0 15px;
  }
  .home-banner .v-line {
    top: 72px;
  }
  .proof-sec {
    padding-top: 116px;
  }
  .key-img img {
    width: 75px;
    margin-bottom: 51px;
  }
  .proof-content .h1 {
    font-size: 49px;
  }
  .proof-content .v-line {
    top: 72px;
  }
  .legend-sec .paper-cut {
    height: 332px;
    top: -230px;
  }
  .gold-key {
    width: 116px;
    margin-bottom: 36px;
  }
  .legacy-content {
    padding: 0 30px;
  }
  .oldFitz-logo {
    width: 162px;
    margin-top: 52px;
  }
  .legend-sec {
    padding: 138px 0 93px;
  }
  .switchUp-hero {
    padding: 30px;
  }
  .switchUp-hero .v-line {
    margin-top: -57px !important;
  }
  .standOut-sec .paper-cut {
    height: 288px;
    top: -201px;
  }
  .standOut-sec {
    padding: 87px 0;
  }
  .fitz-sign {
    top: 67px;
  }
  .fitz-sign img {
    max-width: 1973px;
  }
  .expand-plate .flexible-content {
    padding-bottom: 72px;
  }
  .legacy-sec {
    padding: 72px 0 58px;
  }
  .legacy-sec .h2 {
    padding: 0 30px;
  }
  .legacy-sec .paper-cut {
    top: -129px;
    height: 188px;
  }
  .legacy .home-banner .flexible-content .p {
    font-size: 21px;
  }
}
